DH_QMLCDEPS(1)

NAME
dh_qmlcdeps - generate proper dependencies for QML cache files

SYNOPSIS
dh_qmlcdeps [debhelper options]

DESCRIPTION
dh_qmlcdeps is a debhelper program that looks for *.qmlc files (generated by qmlcachegen) in the package temporary locations, performs sanity check on them, and adds a dependency on libqt5qml5 package to ${qmlc:Depends} substitution variable to make sure its version matches the Qt version in these files.

You can pass --with qmlcdeps to dh(1) to make it automatically call dh_qmlcdeps after dh_install.

SEE ALSO
debhelper(7)

AUTHOR
Dmitry Shachnev <mitya57@debian.org>